body{
  background:white url(../images/bg.gif) repeat-x top;
  font-size:12px;
  font-family:Arial ;
  margin:6px 0px;
  padding:0px;
  width:100%;
}
.floatcontainer:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
    }
	
	.floatcontainer{display: inline-block;} 

    /* Hides from IE Mac \*/
    * html .floatcontainer {height: 1%;}
       .floatcontainer{display:block;}
    /* End Hack */ 
h1{
	color:#fdc347;
	font-size: 2.5em;
	background: url(../images/sep.gif) repeat-x bottom;
	float:left;
	width:640px;

	line-height: 25px;
	vertical-align: text-bottom;
	padding: 13px 0 12px 15px;
	margin-bottom: 10px;

}
h2{
	color:Black;
	font-size: 1.6em;
	padding: 15px 0 0 15px;
	margin: -4px 0 0 0;
}
h3{
	color:Black;
	font-size: 1.2em;
	margin: 10px 0;
	
}

.spacer{
	clear: both
}
.readmore a
{
	color:#8b1414;
	font-weight:bold;
}
#pageContainer{
	margin: 0 auto;
	width: 972px;
}
#pageContainer img{
	border: none;
}
#pageContainerTop{
  background:url(../images/bg_top_r.jpg) no-repeat right;
}
#pageTop{
  background:url(../images/bg_top_l.jpg) no-repeat left;
  height:111px;
}
#logo{
  float:left;
  width:120px;
}
#mainMenu{
  float:right;
  width:852px;
  padding-top:78px;
  padding-bottom:4px;
  text-transform: uppercase;
}
#secondlevelnavigation{
padding-left: 18px;
}
#mainMenu .selectednode{
	color:#fdc347;
}
#secondlevelnavigation .selectednode{
	color: #fcc248;
}
#mainMenu ul{

  margin: 0;
  padding: 0 0 0 5px;
}


#secondlevelnavigation li,
#mainMenu li{
  color:White;
  font-weight:bold;
  float:left;
	margin: 4px 0 0 0 ;
}
#secondlevelnavigation li a{
	  color:black;
  font-weight:bold;
  text-decoration:none;
}
#mainMenu li.sep{
  background:url(../images/menu_sep.jpg) no-repeat center;
  margin:0px 15px;
	width:3px;
	height: 23px;
}
#mainMenu li a{
  color:White;
  font-weight:bold;
  text-decoration:none;
}
#mainMenu li a:hover{
  color:#fdc347;
  font-weight:bold;
  text-decoration:none;
}
#mainMenu li.menu_on, #mainMenu li.menu_on a{
  color:#fdc347;
  font-weight:bold;
  text-decoration:none;
}
#footer{
  height:22px;
  margin: 0 15px 0 0;

}
#footerCredit{
  float:left;
  width:280px;
  text-align: center;
}
#footerCredit Img{
	vertical-align: middle;
}
#footerLinks{
	float:right;
	width:670px;

	margin-top: 3px;
}
#footerLinks ul{
  list-style-type: none;
  margin: 0;
  padding:0;
}
#footerLinks li{
  float:right;
}
#footerLinks li.sep{
  margin:0px 10px;
}
#footerLinks li a{
  color:Black;
  text-decoration:none;
}
#footerLinks li a:hover{
  color:Black;
  font-weight: normal;
  text-decoration:underline;
}
#mainContentHp{
	height: 443px;
	background: url('../images/bg_bottom.jpg') no-repeat bottom;
	padding-bottom: 4px;
}
#mainContentHpWrap{
	height: 443px;
	background: url('../images/bg_main.jpg') no-repeat top;
	padding:10px 4px;
}
#mainHpLeft{
	float: left;
	width: 660px;
}
#mainHpLeft h1{
	padding-top: 0;
	margin-top: -20px;
	margin-bottom:10px;
}
#mainHpRight{
	float: right;
	width: 295px;
}
#hpBanner{
	/*background: url('../images/bg_banner_b.jpg') no-repeat bottom;
	height: 130px;*/
	width:275px;
	margin: 0px auto 5px;
}

#hpBannerWrap{
	/*background: url('../images/bg_banner_t.jpg') no-repeat top;
	height: 114px;
	padding-right:10px;
	border:1px solid red;*/
}
#ContactBox{
	background: url('../images/bg_contactBox_page.jpg') no-repeat top;
	height: 60px;
	margin-bottom: 5px;
	padding:15px 0 0 0;
	float:right;
	width:290px;
}
#hpContactBox{
	background: url('../images/bg_contactBox.jpg') no-repeat top;
	height: 60px;
	margin-bottom: 5px;
	padding:15px 0 0 0;
}
#hpContactBoxWrap{
	color: #fdc347;
	list-style-type: none;
	padding-left:25px;
}
#hpContactBoxWrap li{
  float:left;
  width: 110px;
  height: 25px;
}
#hpContactBoxWrap li a{
  background: url(../images/dot.gif) no-repeat left ;
	padding-left: 10px;
  color:#fdc347;
  text-decoration:none;
}
#hpContactBoxWrap li a:hover{
  color:#fdc347;
  font-weight: normal;
  text-decoration:underline;
}
#hpMap{
	height: 208px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#mainContent{

	background: url('../images/bg_main_page_bg.jpg') repeat-y top;	


}
#mainContentbg{
		background: url('../images/bg_main_page.jpg') no-repeat top;		
}
#mainContentWrap{
	background: url('../images/bg_footer.jpg') no-repeat bottom;
	padding:10px 4px;
	min-height: 400px;
}
#mainTop{
	background: url('../images/bg_main_page_b.jpg') repeat-y bottom;
}
#mainTopProducts{
	background: url('../images/bg_main_page_b.jpg') repeat-y bottom;
}
#mainBottom{
	clear: both;
	margin:0 35px 0 15px;
}
#mainImg{
	float: left;
}
#mainText{
	float: right;
	width:540px;
}



#nav{
  list-style-type: none;
  margin: 0;
	margin-left:15px;
  padding: 0;
	padding-top:5px;
	float: left;
	width:640px;
}
#nav li{
  color:Black;
  font-weight:bold;
  float:left;
	margin: 0;
}
#nav li.sep{
  margin:0px 5px;
	width:3px;
	height: 23px;
}
#nav li a{
  color:Black;
  font-weight:bold;
  text-decoration:none;
}
#nav li a:hover{
  color:#fcc248;
  font-weight:bold;
  text-decoration:none;
}
#nav li.nav_on{
  color:#fcc248;
  font-weight:bold;
  text-decoration:none;
}
h1.pageProducts{
	color:#fdc347;
	font-size: 2.5em;
	background: url(../images/sep.gif) repeat-x bottom;
	float:left;
	width:640px;
	height:60px;
	line-height: 80px;
	vertical-align: text-bottom;
	padding: 0px 0 0 15px;
	margin-bottom: 10px;
	margin-top: -20px;
}
#mainTopProducts div#ContactBox{
	margin-top: -25px;
}
#mainProductsBottom{
	margin: 15px;
	width:640px;
}
#mainProductsList{
	background: url(../images/sep.gif) repeat-x top;
	padding:5px;
	
}
#mainProductsList a{
 	text-decoration: none;
	color: Black;
 }
#mainProductsList ul{
	margin: 0;
	padding: 0;
	list-style:none; 
}
#mainProductsList li{
	background: url(../images/bg_products_b.jpg) no-repeat bottom;
	width:460px;
	float:left;
	padding-bottom:20px;
	height:211px;
	margin:5px;
}
#mainProductsList li a{
	width:460px;
	display: block;
	height:211px;
}

#mainProductsList span.h3,#mainProductsList span.h3 a{
	background: url(../images/bg_products_t.jpg) no-repeat left top;
	width:460px;
	color:#fdc347;
	font-size: 12px;
	font-weight: bold;
	height: 37px;
	margin:0;
	padding:10px  0 0 0;
	text-indent: 15px;
	display: block;
	text-decoration: none;
}

.catItem{
	background: url(../images/bg_products_b.jpg) no-repeat bottom;
	width:460px;
	float:left;
	padding-bottom:20px;
	height:211px;
	margin:5px;
}
.catItem h3{
	background: url(../images/bg_products_t.jpg) no-repeat left top;
	width:460px;
	color:#fdc347;
	font-size: 12px;
/*	padding:12px 15px;*/
	height: 37px;
	margin:0;
	padding:10px  0 0 0;
	text-indent: 15px
}
.catItemWrap{
	float:left;
	width:185px;
	margin:0 15px;
	display: block;
}
.catItemImg{
	float:right;
	width:210px;
	margin-bottom:15px;
	display: block;
}
/*
.catItem h3{
	background: url(../images/bg_products_t.jpg) no-repeat left top;
	width:460px;
	color:#fdc347;
	font-size: 12px;
	padding:12px 15px;
	margin:0;
}
.catItemWrap{
	float:left;
	width:215px;
	margin:0 15px;
}
.catItemImg{
	float:right;
	width:210px;
}
*/
.productItem{
	background: url(../images/bg_products1_b.jpg) no-repeat bottom;
	width:474px;
	float:left;
	padding-bottom:20px;
	height:211px;
	margin:0px;
}
.productItem h3{
	background: url(../images/bg_products1_t.jpg) no-repeat left top;
	color:#000000;
	font-weight: bold;
	font-size: 12px;
	padding:12px 15px;
	margin:0;
}
.productItemWrap{
	float:right;
	width:200px;
	margin:0 15px;
	padding-left:13px;
}
.productItemImg{
	float:left;
	width:210px;
}
.productItemImg img{
	padding-left:13px;
}

.btnDownload{
	padding:10px 0 0 15px;
}
.btnDownload img{
	border: none;
}
.mainnavigationseparator{
	background-image: url(../images/menu_sep.jpg);
	height: 23px;
	padding: 0 10px;
	background-repeat: no-repeat;
	background-position: center top;
}
.secondarynavigationseparator
{
	
	padding: 0 10px;
	color: black !important	;
}
#firstlevelnavigation{
	line-height: 23px;
}
.maintitle{
	float: left;
	width: 640px;
}
.menuplaceholder{
	height: 23px;
}

/*--------Contact Us ------------------*/

.dynamicform label{
	font-size:1.0em;
	color:#787472;
	font-weight:bold;
	width:120px;
	height:25px;
	padding-right:5px;
}
.dynamicform{
}
.dynamicform div{
	margin-top:5px;
}
#contactText{
	float:right;
	width:260px;
}
#rform{
	float: left;
	width:260px;
}
.requred{
	color:red;
	padding:0 3px;
}
.notrequred{
	padding-left:12px;
}
.submitbuttonDiv{
	padding-top: 10px;
	padding-bottom: 5px;
}
.submitbutton{
	margin-top:10px;
	color:black;
	border:solid 1px black;
	padding:3px;
}
.formlabelrequired
{
	font-size:1.0em;
	color:#787472;
	font-weight:bold;
}

.formlabel
{
	color:#bebdbd;
	font-size:1.0em;
}

.inputtext
{
	border:1px solid #a6abb1;
	background-color:#ffffff;
	width:243px;
}

.inputtextyellow
{
	background-color: #f7face;
	border:1px solid #a6abb1;
	width:243px;
}

#contactusbtn
{
	width:119px;
	float:right;
	padding-right:50px;
}
.contactsendbutton
{
	background-image: url(../images/YellowBtn.jpg);
	background-repeat: no-repeat;
	width:55px;
	height:16px;
	line-height:16px;
	display:block;
	float:left;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
}

.contactresetbutton
{
	background-image: url(../images/GrayBtn.jpg);
	background-repeat: no-repeat;
	width:55px;
	height:16px;
	cursor:hand;
	line-height:16px;
	display:block;
	float:right;
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
}
.indexpage{
	clear: both;
}
.indexpage li{
	margin-bottom: 20px;
}

.indexdate{
}
.indextitle{
	font-size: 1.2em;
	font-weight:bold;
}

#mainHpFlash{
	padding-left:15px;
}